@font-face {
    font-family: 'Roboto';
    src: url("../fonts/Roboto-Regular.ttf") format("truetype"); 
}

.body-div {
    font-family: Roboto, serif;
    font-style: normal;
    font-weight: normal;
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
}

.page-body-heder {
    padding-bottom: 50px;
    display: flex;
    flex-direction: column;
}

.body-heder-logo {
    font-size: 80px;
    line-height: 94px;
    color: #000000;
    text-decoration: none;
    padding-bottom: 38px;
}

.body-heder-logo-blue {
    color: #4BCAFF;
}

.body-heder-nav-list {
    list-style: none;
    width: 100%;
    display: flex;
    justify-content: center;
    background: #35444F;   
}

.body-heder-nav-list-item:nth-child(1) {
    padding: 26px 33px 19px 38px;
    border-left: 2px solid #FFFFFF;
    border-right: 2px solid #FFFFFF;
}

.body-heder-nav-list-item:nth-child(2) {
    padding: 26px 38px 19px 38px;
    border-right: 2px solid #FFFFFF;
}

.body-heder-nav-list-item:nth-child(3) {
    padding: 26px 40px 19px 40px;
    border-right: 2px solid #FFFFFF;
}

.body-heder-nav-list-item:nth-child(4) {
    padding: 26px 40px 19px 40px;
    border-right: 2px solid #FFFFFF;
}

.body-heder-nav-list-item-link {
    text-decoration: none;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
}

.body-heder-nav-list-item:hover {
    display: inline-block;
    background: #222F3A;
    overflow: hidden;
    transition: 1s;
}

.body-heder-nav-list-item:nth-child(1) {
    padding: 26px 33px 19px 38px;
    border-left: 2px solid #FFFFFF;
    border-right: 2px solid #FFFFFF;
}

.page-body-main {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}

.page-body-main-blok {
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #000000;  
}

.page-body-main-blok-nav {
    line-height: 0;
}

.page-body-main-blok-nav-list {
   list-style: none;
   display: flex;
   flex-direction: column;
   justify-content: space-around;
   width: 342px;
   height: 397px;
}

.page-body-main-blok-nav-list-item-link {
    text-decoration: none;
    padding-left: 44px;
    padding-top: 27px;
    padding-bottom: 27px;
    font-size: 27px;
    line-height: 27px;
    display: flex;
    align-items: center;
    color: #495863;  
}

.page-body-main-blok-nav-list-item-link:hover {
    color: #35444F;
    background: #DBDBDB;
    transition: 1s;
    padding-left: 78px;
}

.page-body-main-information {
    width: 885px;
}

.page-body-main-information-divimg {
    width: 885px;
    height: 529px;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #000000;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 37px;
}

.page-body-main-information-divimg-img {
    background: rgba(0, 0, 0, 0.0001);
}

.page-body-main-information-text {
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
    margin-bottom: 34px;
}

.page-body-footer {
    margin-top: 20px;
    display: flex;
    align-items: center;
    height: 69px;
    background: rgba(99, 105, 110, 0.48);
}

.page-body-footer-nav-list {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    list-style: none;
    padding-left: 40px;
    padding-right: 82px;
    width: 928px;
    align-items: center;    
}

.page-body-footer-nav-list-item-link {
    text-decoration: none;
    align-items: center;
    font-size: 28px;
    line-height: 28px;
    color: #0C1927;
}

.page-body-footer-nav-list-item-link:hover {
    border-bottom: 1px solid  #3181A6;
    color: #3181A6;
    font-size: 29px;
    line-height: 29px;
    transition: 1s;
}

.page-body-footer-copyright {
    font-size: 24px;
    line-height: 24px;
    display: flex;
    align-items: center;
    color: #010101;
}